Bug 1603802 - dmlite: FTBFS in Fedora rawhide
Summary: dmlite: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dmlite
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ricardo Rocha
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1585626 F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-19 18:56 UTC by Mohan Boddu
Modified: 2018-10-02 19:27 UTC (History)
3 users (show)

Fixed In Version: dmlite-1.10.4-2.el7 dmlite-1.10.4-2.fc27 dmlite-1.10.4-2.fc28 dmlite-1.10.4-2.el6 dmlite-1.10.4-2.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-02 14:06:34 UTC


Attachments (Terms of Use)
build.log (8.64 KB, text/plain)
2018-07-19 18:56 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-19 18:57 UTC, Mohan Boddu
no flags Details
state.log (619 bytes, text/plain)
2018-07-19 18:57 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 18:56:53 UTC
dmlite failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28174506


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix dmlite at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
dmlite will be orphaned. Before branching of Fedora 30,
dmlite will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 18:56:59 UTC
Created attachment 1461440 [details]
build.log

Comment 2 Mohan Boddu 2018-07-19 18:57:02 UTC
Created attachment 1461441 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-19 18:57:05 UTC
Created attachment 1461442 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:45:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Fedora Update System 2018-08-30 15:27:47 UTC
dmlite-1.10.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1ef38e791e

Comment 6 Fedora Update System 2018-08-30 15:27:54 UTC
dmlite-1.10.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6fb14ce2d9

Comment 7 Fedora Update System 2018-08-30 15:27:59 UTC
dmlite-1.10.4-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1680c1e8f0

Comment 8 Fedora Update System 2018-08-30 15:28:04 UTC
dmlite-1.10.4-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e444f0a08f

Comment 9 Fedora Update System 2018-08-30 15:28:09 UTC
dmlite-1.10.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-384fb4b4ce

Comment 10 Fedora Update System 2018-08-30 17:37:06 UTC
dmlite-1.10.4-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e444f0a08f

Comment 11 Fedora Update System 2018-08-30 19:26:06 UTC
dmlite-1.10.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-384fb4b4ce

Comment 12 Fedora Update System 2018-08-30 19:29:38 UTC
dmlite-1.10.4-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1ef38e791e

Comment 13 Fedora Update System 2018-08-30 19:49:34 UTC
dmlite-1.10.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6fb14ce2d9

Comment 14 Fedora Update System 2018-08-31 08:02:33 UTC
dmlite-1.10.4-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a1601403e6

Comment 15 Fedora Update System 2018-08-31 08:02:40 UTC
dmlite-1.10.4-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3394d8f71d

Comment 16 Fedora Update System 2018-08-31 08:02:46 UTC
dmlite-1.10.4-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-766ee4f28b

Comment 17 Fedora Update System 2018-08-31 08:02:52 UTC
dmlite-1.10.4-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1e57f29c7c

Comment 18 Fedora Update System 2018-08-31 08:02:58 UTC
dmlite-1.10.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-3bc292f74f

Comment 19 Fedora Update System 2018-08-31 16:23:03 UTC
dmlite-1.10.4-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a1601403e6

Comment 20 Fedora Update System 2018-08-31 20:21:06 UTC
dmlite-1.10.4-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1e57f29c7c

Comment 21 Fedora Update System 2018-08-31 20:54:40 UTC
dmlite-1.10.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-3bc292f74f

Comment 22 Fedora Update System 2018-08-31 21:01:55 UTC
dmlite-1.10.4-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-766ee4f28b

Comment 23 Fedora Update System 2018-08-31 22:27:41 UTC
dmlite-1.10.4-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3394d8f71d

Comment 24 Fedora Update System 2018-10-02 14:06:34 UTC
dmlite-1.10.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2018-10-02 15:02:43 UTC
dmlite-1.10.4-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2018-10-02 16:01:06 UTC
dmlite-1.10.4-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2018-10-02 16:44:04 UTC
dmlite-1.10.4-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2018-10-02 19:27:26 UTC
dmlite-1.10.4-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.